@charset "utf-8";
/* CSS Document */
*{-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
* a{-webkit-transition:all 400ms ease-in;
	-o-transition:all 400ms ease-in;
	-moz-transition:all 400ms ease-in;
	-ms-transition:all 400ms ease-in;}
* a:hover{-webkit-transition:all 200ms ease-in;
	-o-transition:all 200ms ease-in;
	-moz-transition:all 200ms ease-in;
	-ms-transition:all 200ms ease-in;
}
body{
	background:#fff;
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
}
h1,h2,h3,h4,h5,h6{
	margin:0px;
	padding:0px;
	font-weight:normal;
}
p{
	margin:0px;
	padding:0px;
}
@font-face {
    font-family: 'EuphemiaRegular';
    src: url('../fonts/euphemia.eot');
    src: url('../fonts/euphemia.eot') format('embedded-opentype'),
         url('../fonts/euphemia.woff') format('woff'),
         url('../fonts/euphemia.ttf') format('truetype'),
         url('../fonts/euphemia.svg#EuphemiaRegular') format('svg');
}
@font-face {
    font-family: 'GadugiRegular';
    src: url('../fonts/gadugi.eot');
    src: url('../fonts/gadugi.eot') format('embedded-opentype'),
         url('../fonts/gadugi.woff') format('woff'),
         url('../fonts/gadugi.ttf') format('truetype'),
         url('../fonts/gadugi.svg#GadugiRegular') format('svg');
}
@font-face {
    font-family: 'HelveticaNeueLTStd57Condensed';
    src: url('../fonts/helveticaneueltstdcn.eot');
    src: url('../fonts/helveticaneueltstdcn.eot') format('embedded-opentype'),
         url('../fonts/helveticaneueltstdcn.woff') format('woff'),
         url('../fonts/helveticaneueltstdcn.ttf') format('truetype'),
         url('../fonts/helveticaneueltstdcn.svg#HelveticaNeueLTStd57Condensed') format('svg');
}
#page_wrapper{
	width:100%;
	float:left;
}
.row {
	margin-bottom: 0em !important;
}
header{
	width:100%;
	float:left;
	background:url(../images/header_bg.jpg) repeat;
	padding:36px 0px 44px 0px;
}
.hdr_container{
	max-width:960px;
	margin:0px auto;
}
.hdr_container img{width:100%; height:auto}
.logo{
	width:23.5%;
	float:left;
}
.logo img{
	width:100%;
	height:auto;
	float:left;
}
.fr{float:right !important}
ul.hdr_login {
	margin:20px 0 0 0;
	padding:0px;
	float: right;
width: auto;
}
ul.hdr_login li{
	list-style:none;
	float:left;
	font-family: 'GadugiRegular';
	font-size:12px;
	color:#fff;
	background:url(../images/hdr_rght_divider.jpg) no-repeat right;
margin-right: 7px;
padding-right: 7px;
}
ul.hdr_login li a{
	color:#fff;
	text-decoration:none;
}
ul.hdr_login li a:hover{
	color:#ccc;
}
ul.hdr_login li:last-child{
	background:none;
	margin-right:0px;
	padding-right:0px;
}
ul.lang{
	float:right;
	margin:20px 0px 0px 0px;
	padding:0px;
	width:16%;
	display:none;
}
ul.lang li{
	list-style:none;
	float:left;
	font-family: 'GadugiRegular';
	font-size:12px;
	color:#fff;
}
ul.lang li a{
	color:#fff;
	text-decoration:none;
}
.nav_wrap{
	width:100%;
	float:left;
	background:url(../images/nav_bg.jpg) repeat;
}
.nav_wrap_container{
	max-width:960px;
	margin:0px auto;
}
nav{
	width:72%;
	float:left;
	background: url(../images/nav_divider.jpg) no-repeat left;
	padding-left:2px;
}
nav ul{
	margin:0px;
	padding:0px;
}
nav ul li{
	list-style:none;
	float:left;
	font-size:16px;
	font-family: 'GadugiRegular';
	background: url(../images/nav_divider.jpg) no-repeat right;
	text-transform:uppercase;
	padding-right:2px;
}
nav ul li a{
	text-decoration:none;
	color:#fff;
	display: block;
	padding:20px 25px;
	letter-spacing:-1px;
}
nav ul li a:hover, nav ul li .current{
	background:#3f3f3f;
}
nav ul li:last-child{
	background:none;
}
.styled-select {
width: 63px;
height: 34px;
overflow: hidden;
background: url(../images/arrow_icon.png) no-repeat right 9px!important;
border: 0;
margin-left: -3px;
margin-top: -1px;
   }
.styled-select select {
background: transparent;
width: 140%;
padding: 0;
font-family: 'GadugiRegular';
font-size: 12px;
color: #fff;
line-height: 1;
border: 0;
border-radius: 0;
outline:none;
-webkit-appearance: none;
-moz-appearance: none;
   }
   .styled-select select option{background:#000; outline:none; border:0;}
.search_col{
	width:21%;
	float:right;
	background:#383838;
	border-radius:3px;
	box-shadow:1px 2px 0px #191919;
	padding:5px 7px;
	margin-top:12px;
}
.search_col_btn{
	background:url(../images/search_icon.jpg) no-repeat;
	width:16px;
	height:17px;
	float:left;
	border:0px;
	margin-right:10px;
	margin-top:4px;
}
.search_col_btn:hover{
	cursor:pointer;
	opacity:.8;
}
.search_col_input{
	width:86%;
	float:left;
	background:none;
	border:0px;
}
.banner{
	width:100%;
	float:left;
	position:relative;
	margin-bottom:2px;
	border-bottom:2px solid #e50c25;
}
ul.prod_main_slider1{margin:0; padding:0;}
.bx-pager {display:none}

.bx-wrapper a.next, .bx-wrapper a.prev {
    position: absolute;
    top:50%;
    margin-top: -16px;
    outline: 0;
    width: 46px;
    height: 73px;
    text-indent: -9999px;
    z-index: 20;
    -webkit-backface-visibility: hidden
}

#prev:hover, #next:hover {
    background-color: #fff;
    background-color: rgba(255, 255, 255, 0.8)
}


.bx-wrapper .bx-prev, .bx-wrapper .prev {
    left:0px;
    background: url(../images/slider_btn.png) 0px 0px;
}

.bx-wrapper .bx-next, .bx-wrapper .next {
    right:0px;
    background: url(../images/slider_btn.png) 46px 0px;
}

.bx-wrapper .bx-prev:hover, .bx-wrapper .prev:hover {
	background: url(../images/slider_btn.png) 0px -74px;
}

.bx-wrapper .bx-next:hover, .bx-wrapper .next:hover {
   background: url(../images/slider_btn.png) 46px -74px;
}


.banner img{
	width:100%;
	height:auto;
	float:left;
}
.bnr_desc{
	width:32%;
	position:absolute;
	left:14.6%;
	top:4%;
	padding:15px;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	background:url(../images/bnr_desc.png) repeat;
}
.bnr_desc.pos_top{top: 40%;}
.bnr_desc.inner_bnr_desc{
	top:40%;
}
.bnr_desc.other_desc{
	background:url(../images/inner_bnr_desc_1.png) no-repeat;
	padding:20px;
}
.bnr_desc.other_desc.large_desc{
	background:url(../images/inner_bnr_desc_2.png) no-repeat;
}
.bnr_desc h2{
	font-size:36px;
	color:#424242;
	 font-family: 'EuphemiaRegular';
	 font-style:italic;
	 font-weight:bold;
}
.bnr_desc h3{
	font-size:60px;
	color:#000;
	text-shadow:0px 1px 0px #fff;
}
.bnr_desc p{
	font-size:22px;
	color:#424242;
	font-family: 'GadugiRegular';
}
.mid_wrap{
	width:100%;
	float:left;
	background:url(../images/mid_bg.jpg) repeat-x bottom;
	padding:24px 0px;
}
.mid_wrap_container{
	max-width:960px;
	margin:0px auto;
}
.mid_box{

	float:left;
	box-shadow:0px 0px 5px #eaeaea;
	border-radius:3px;
	border:1px solid #eaeaea;
	background:#fff;
	border-bottom:2px solid #7e7e7e;
}
.mid_box:hover{
	border-bottom:2px solid #e50c25;
	cursor:pointer;
}
.mid_box:hover h4{
	color:#e50c25;
}
.mid_box:hover p{
	color:#000;
}
.mid_box img{
	width:100%;
	float:left;
	height:auto;
	border-radius:3px 3px 0px 0px;
}
.mid_box:hover img{
	opacity:.8;
}
.mid_box .mid_desc{
	width:100%;
	padding:11px;
	float:left;
}
.mid_box h4{
	font-size:21px;
	color:#7e7e7e;
	font-family: 'GadugiRegular';
	text-transform:uppercase;
	margin-bottom:10px;
}
.mid_box p{
	font-size:14px;
	color:#737373;
	font-family: 'GadugiRegular';
	margin-bottom:10px;
}
.mid_box .view_more{
	background:#7e7e7e;
	border-radius:5px;
	float:left;
	font-family: 'GadugiRegular';
	color:#fff;
	font-size:14px;
}
.mid_box .view_more a{
	text-decoration:none;
	color:#fff;
	display:block;
	padding:4px 10px;
	border-radius:5px;
}
.mid_box .view_more a:hover{
	background:#e50c25;
}
.mid_m{
	margin:0px 23px;
}

.collection_col{
	width:100%;
	float:left;
	margin-top:43px;
}
.collection_col h4{
	width:100%;
	float:left;
	border-top:1px solid #7e7e7e;
	position:relative;
	font-family: 'GadugiRegular';
	margin-bottom:36px;
}
.collection_col h4 span{
	font-size:23px;
	color:#7e7e7e;
	letter-spacing:-1px;
	text-transform:uppercase;
	padding:10px;
	position:absolute;
	top:-28px;
	left:39.5%;
	background:#fff;
}
.pr_collect{
	width:100%;
	float:left;
}
.pr_collect ul{
	margin:0px;
	padding:0px;
}
.pr_collect ul li{
	list-style:none;
	float:left;
	width:23.5%;
	margin-right:18px;
}
.pr_collect ul li img{
	width:100%;
	height:auto;
	float:left;
	padding:7px;
	border:1px solid #ddd;
	background:#fff;
	margin-bottom:10px;
}
.pr_collect ul li:hover{
	cursor:pointer;
}
.pr_collect ul li:hover img{
	border:1px solid #999;
	background:#f5f5f5;

	-webkit-transition:all 400ms ease-in;
	-o-transition:all 400ms ease-in;
	-moz-transition:all 400ms ease-in;
	-ms-transition:all 400ms ease-in;
}
.pr_collect ul li h5{
	color:#999;
	font-size:17px;
	font-family: 'GadugiRegular';
	text-transform:uppercase;
}
.pr_collect ul li:hover h5{
	color:#e50c25;
}
.pr_collect ul li:last-child{
	margin:0px;
}

.left_box{
	width:100%;
	float:left;
	background:#f8f8f8;
	border:1px solid #ccc;
	border-radius:8px;
	box-shadow:inset 0px 0px 1px #fff;
	margin-bottom:20px;
}
.left_box h4{
	font-family: 'EuphemiaRegular';
	color:#6b6b6b;
	background:url(../images/left_box_head.jpg) repeat-x #ededed;
	padding:10px 20px;
	font-style:italic;
	float:left;
	width:100%;
	font-size:16px;
	border-radius:8px 8px 0px 0px;
	text-transform:uppercase;
	border-bottom:1px solid #fff;
	line-height:24px;
}
.left_box_desc{
	width:100%;
	float:left;
	padding:10px 10px 20px;
}
.left_box_desc p{
	margin-bottom:10px!important;
}
.left_box_desc.left_list{
	padding:0px 0px 20px 0px;
}
.left_box .left_box_select{
	width:100%;
	float:left;
	border:1px solid #ccc;
	border-radius:3px;
	padding:8px;
	font-size:12px;
	color:#6b6b6b;
}
.left_box ul{
	margin:0px;
	padding:0px;
}
.left_box ul li{
	list-style:none;
	float:left;
	font-size:14px;
	color:#999;
	font-family: 'HelveticaNeueLTStd57Condensed';
	text-transform:uppercase;
	width:100%;
	border-bottom:1px solid #ccc;
	background:url(../images/list_bg.jpg) repeat-x;
	padding:1px 0px;
}
.left_box ul ul{
}
.left_box li ul li a{
	padding-left:40px;
	background:url(../images/list_style.png) no-repeat 24px 13px;
}
.acdnHeading{text-decoration: none;
background: url(../images/list_style.png) no-repeat 18px 13px;
padding: 10px 30px;
display: block;
position:relative;
cursor:pointer;
-webkit-transition:all 400ms ease-in;
	-o-transition:all 400ms ease-in;
	-moz-transition:all 400ms ease-in;
	-ms-transition:all 400ms ease-in;
color: #999;}
.acdnHeading .acdnArrowImage{background: url(../images/plus_icon.png) no-repeat;
width: 11px;
height: 11px;
position: absolute;
right: 13px;
top: 13px;}
.acdnHeading.acdnCurrent .acdnArrowImage{background:url(../images/minus_icon.png) no-repeat; }
.left_box li ul li a:hover, .acdnHeading:hover{
	background:#acacac url(../images/list_style_hover.png) no-repeat 30px 13px;
	color:#fff;
	-webkit-transition:all 200ms ease-in;
	-o-transition:all 200ms ease-in;
	-moz-transition:all 200ms ease-in;
	-ms-transition:all 200ms ease-in;
	padding-left:45px;
}
.left_box li ul li:last-child{
	border:0px;
}
.left_box ul li a{
	text-decoration:none;
	background:url(../images/list_style.png) no-repeat 18px 13px;
	padding:10px 30px;
	display:block;
	color:#999;
}
.left_box ul li a:hover{
	background:#acacac url(../images/list_style_hover.png) no-repeat 24px 13px;
	color:#fff;
	padding-left:35px;
}
.mid_rght{
	width:73%;
	float:right;
}
.breadcum_col{
	width:100%;
	float:left;
	background:#f8f8f8;
	padding:15px 10px;
	border:1px solid #ccc;
	box-shadow:inset 0px 0px 1px #fff;
	margin-bottom:15px;
}
.breadcum_col ul{
	margin:0px;
	padding:0px;
}
.breadcum_col ul li{
	list-style:none;
	float:left;
	font-size:12px;
	color:#000;
}
.breadcum_col ul li a{
	color:#8b8b8b;
	text-decoration:none;
}
.breadcum_col ul li a:hover{
	color:#000;
}
.record_col{
	width:100%;
	float:left;
	border-bottom:1px solid #ccc;
	padding-bottom:13px;
	margin-bottom:13px;
}
.record_col_left{
	width:30%;
	float:left;
}
.record_col_left label{
	font-size:12px;
	color:#333232;
	width:55%;
	float:left;
	margin:9px 0px;
}
.record_col_left .record_select{
	width:35%;
	float:left;
	background:#f6f6f6;
	border:1px solid #ccc;
	padding:7px 5px;
	font-size:12px;
	color:#888;
	margin:0px;
}
.bowl_col{
	width:100%;
	float:left;
	padding:0px 5px;
	margin-bottom:10px;
}
.mid_wrap_container h5{
	font-size:21px;
	color:#2d2d2d;
	font-family: 'HelveticaNeueLTStd57Condensed';
	margin-bottom:5px;
}
.mid_wrap_container p{
	color:#707070;
	font-size:15px;
	font-family: 'HelveticaNeueLTStd57Condensed';
	line-height:22px;
	margin-bottom:20px;
}
.bowl_col ul{
	margin:0px;
	padding:0px;
}
.bowl_col ul li{
	list-style:none;
	float:left;
	width: 23.3%;
	margin-right:10px;
	margin-bottom:10px;
}
.bowl_col ul li img{
	width:100%;
	height:auto;
	float:left;
	border:1px solid #ccc;
}
.bowl_col ul li img:hover{
	border:1px solid #000;
	-webkit-transition:all 400ms ease-in;
	-o-transition:all 400ms ease-in;
	-moz-transition:all 400ms ease-in;
	-ms-transition:all 400ms ease-in;
}
.color_world{
	width:100%;
	float:left;
}
.bowl_pr h4, .color_world h4{
	width:100%;
	float:left;
	background: url(../images/left_box_head.jpg) repeat-x;
	padding:10px;
	border:1px solid #ccc;
	box-shadow:inset 0px 0px 1px #fff;
	margin-bottom:15px;
	font-family: 'HelveticaNeueLTStd57Condensed';
	font-size:18px;
	color:#7e7e7e;
	text-transform:uppercase;
	border-radius:3px;
}
.color_world ul{
	margin:0px;
	padding:0px;
}
.color_world ul li{
	list-style:none;
	float:left;
	width: 9%;
	margin-right:20px;
}
.color_world ul li img{
	width:100%;
	height:auto;
}
.color_world ul li:last-child{
	margin:0px;
}
.bowl_detail{
	width:100%;
	float:left;
	margin-top:20px;
}
.bowl_detail_left{
	width:43.5%;
	float:left;
	margin-right:30px;
}
.bowl_detail_left img{
	width:100%;
	height:auto;
	float:left;
}
.bowl_detail_rght{
	width:52%;
	float:left;
}
.bowl_size{
	width:100%;
	float:left;
	border-bottom:1px solid #ccc;
	border-top:1px solid #ccc;
	padding:20px 0px;
	font-size:18px;
	color:#8b8b8b;
	font-family: 'HelveticaNeueLTStd57Condensed';
}
.avail_col{
	width:100%;
	float:left;
	margin-top:10px;
}
.avail_col h6{
	font-size:14px;
	color:#000;
	margin-bottom:15px;
}
.avail_col ul{
	margin:0px;
	padding:0px;
}
.avail_col ul li{
	list-style:none;
	float:left;
	margin-right:2px;
}
.avail_col ul li img{
	width:100%;
	height:auto;
	float:left;
	border:1px solid #ccc;
}
.avail_col ul li img:hover{
	border:1px solid #999;
}
.tab_col{
	width:100%;
	float:left;
	border:1px solid #ccc;
	padding:20px;
	position:relative;
	margin-top:77px;
}
.tab_col p{
	margin:0px;
}
.tab_nav{
	width:100%;
	float:left;
	position:absolute;
	left:0px;
	top:-36px;
}
.tab_nav ul{
	margin:0px;
	padding:0px;
}
.tab_nav ul li{
	list-style:none;
	float:left;
	background:url(../images/left_box_head.jpg) repeat-x;
	border-radius:3px 3px 0px 0px;
	border:1px solid #ccc;
	width:33%;
	font-size:15px;
	color:#000;
	text-align:center;
	font-family: 'HelveticaNeueLTStd57Condensed';
	margin-right:2px;
}
.tab_nav ul li a{
	padding:8px;
	display:block;
	text-decoration:none;
	color:#000;
}
.tab_nav ul li a:hover{
	background:#878787;
	color:#fff;
}
.bowl_pr{
	width:100%;
	float:left;
	margin-top:15px;
}
.bowl_pr ul{
	margin:0px;
	padding:0px;
}
.bowl_pr ul li{
	list-style:none;
	width: 15%;
	float:left;
	margin-right:8px;
}
.bowl_pr ul li img{
	width:100%;
	height:auto;
	float:left;
	border:1px solid #ccc;
}
.bowl_pr ul li img:hover{
	border:1px solid #999;
}
.pr_col_1{
	width:100%;
	float:left;
}
.pr_col_1 ul{
	margin:0px;
	padding:0px;
}
.pr_col_1 ul li {
list-style: none;
float: left;
border: 1px solid #ccc;
padding: 2px;
margin-right: 9px;
position: relative;
margin-bottom: 10px;
box-shadow: 0px 0px 3px #ccc;
width: 48.6%;
}
.pr_col_1 ul li:hover{
	cursor:pointer;
	opacity:.7;
	border:1px solid #999;
}

.pr_col_1 ul li img{
	width:100%;
	height:auto;
	float:left;
}
.pr_col_1 ul li h4{
	background:url(../images/img_desc_bg.png) repeat;
	font-size:22px;
	color:#fff;
	position:absolute;
	bottom:0px;
	left:0px;
	font-family: 'HelveticaNeueLTStd57Condensed';
	padding:8px 0px;
	width:100%;
	text-align:center;
}
.pr_col_1 ul li h4 a{
	color:#fff;
	text-decoration:none;
}
.water_slider{
	width:100%;
	float:left;
}
.water_slider img{
	width:100%;
	height:auto;
	float:left;
	border:1px solid #ccc;
	border-radius:4px;
	padding:4px;
	background:#fff;
	margin-bottom:10px;
}
.company_col{
	width:100%;
	float:left;
}
.company_col h3{
	font-size:20px;
	color:#000;
	font-family: 'EuphemiaRegular';
	letter-spacing:-1px;
	font-weight:bold;
	margin-bottom:10px;
}
.company_col p{
	margin-bottom:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:26px;
}
.black_c{
	color:#000!important;
	font-weight:bold;
}
.wdt_100{
	width:100%;
	float:left;
	margin-bottom:10px;
	padding-bottom:5px;
}
.wdt_100.br_btm{
	border-bottom:1px solid #ccc;
}
.imp{
	margin:10px 0px;
}
.left_wdt{
	width:60%;
	float:left;
}
.left_wdt.left_wdt_1{
	width:70%;
}
.idea_img{
	width:29%;
	float:right;
	margin-left:20px;
}
.idea_img img{
	width:100%;
	height:auto;
	float:left;
}
.history_img{
	width:24%;
	float:right;
	margin-left:20px;
}
.history_img img{
	width:100%;
	height:auto;
	float:left;
	border:1px solid #ccc;
	box-shadow:0px 0px 3px #ccc;
	padding:3px;
}
.vision_col{
	width:100%;
	float:left;
}
.vision_col h6{
	font-size:12px;
	color:#000;
	font-weight:bold;
	margin-bottom:10px;
}
.vision_slide{
	width:100%;
	float:left;
	margin:10px 0px;
}
.vision_slide ul{
	margin:0px;
	padding:0px;
}
.vision_slide ul li{
	list-style:none;
	width: 15%;
	float:left;
	margin-right:10px;
}
.vision_slide ul li img{
	width:100%;
	height:auto;
	float:left;
	box-shadow:0px 0px 5px #ccc;
	padding:4px;
}
.email{
	color:#707070;
}
.email a{
	color:#707070;
	text-decoration:none;
}
.email a:hover{
	color:#000!important;
}
.outlet_col{
	width:100%;
	float:left;
}
.outlet_col h4{
	font-size:20px;
	color:#000;
	font-family: 'EuphemiaRegular';
	margin-bottom:10px;
}
.outlet_col ul{
	margin:0px;
	padding:0px;
}
.outlet_col ul li{
	list-style:none;
	float:left;
	width:31.1%;
	margin-right:10px;
}
.outlet_col ul li img{
	width:100%;
	height:auto;
	float:left;
	border:1px solid #ccc;
	padding:3px;
}
.outlet_col ul li p{
	font-size:12px;
	color:#000;
	font-family: 'EuphemiaRegular';
	line-height:20px;
}
.city_select{
	background:url(../images/left_box_head.jpg) repeat-x;
	border:1px solid #ccc;
	border-radius:3px;
	padding:5px;
	font-size:12px;
	color:#999;
	width:100%;
	float:left;
}
.city_col{
	width:100%;
	float:left;
	margin-top:20px;
}
.city_col h5{
	font-size:16px;
	color:#000;
	font-family: 'HelveticaNeueLTStd57Condensed';
	border-bottom:1px solid #ccc;
	padding-bottom:5px;
	margin-bottom:10px;
}
.city_col h6{
	font-size:14px;
	color:#666;
	text-transform:uppercase;
	margin-bottom:5px;
}
.city_col p{
	font-size:12px;
	line-height:22px;
}
.contact_form_col{
	width:100%;
	float:left;
}
.contact_form_col .contact_form_field{
	width:100%;
	float:left;
	margin-bottom:10px;
}
.contact_form_col .contact_form_field.field_1{
	width:48.5%;
}
.ml_input{
	margin-left:20px;
}
.contact_form_col label{
	font-size:14px;
	color:#000;
	font-family: 'EuphemiaRegular';
	margin-bottom:5px;
	width:100%;
	float:left;
}
.contact_form_col label span{
	color:#e2001a;
}
.contact_form_col .contact_input, .contact_form_col .contact_msg{
	width:100%;
	float:left;
	background:url(../images/left_box_head.jpg) #ededed repeat-x;
	border:1px solid #ccc;
	padding:6px;
	border-radius:3px;
}
.submit_btn{
	width:140px;
	float:left;
	background:url(../images/submit_bg.png) no-repeat 0px 0px;
	border:0px;
	height:43px;
}
.submit_btn:hover{
	background:url(../images/submit_bg.png) no-repeat 0px -42px;
	-webkit-transition:all 200ms ease-in;
	-o-transition:all 200ms ease-in;
	-moz-transition:all 200ms ease-in;
	-ms-transition:all 200ms ease-in;
	cursor:pointer;
}
.quality_col{
	width:100%;
	float:left;
	margin:20px 0px;
}
.quality_col img{
	width:49%;
	float:left;
	height:auto;
	border:1px solid #ccc;
	padding:2px;
	margin-right:5px;
}
.img_box{
	width:100%;
	float:left;
}
.textile_img{
	width:38%;
	float:left;
}
.textile_img img{
	width:100%;
	height:auto;
	float:left;
}
.acc_container h4{
	font-size:16px;
	color:#000;
	margin-bottom:10px;
	border-bottom:1px solid #ccc;
	padding-bottom:10px;
}
.acc_container h5{
	font-size:16px;
	color:#000;
	margin-bottom:10px;
}
.acc_container ul{
	margin:10px 0px;
	padding:0px;
	width:100%;
	float:left;
}
.acc_container ul li{
	list-style:none;
	float:left;
	font-size:12px;
	color:#707070;
	background:url(../images/list_circle.png) no-repeat 0px 10px;
	padding-left:15px;
	font-family:Arial, Helvetica, sans-serif;
	width:100%;
	line-height:24px;
}
.gray_bg{
	width:48%;
	float:left;
	background:#f8f8f8;
	border:1px solid #ccc;
	border-radius:4px;
	padding:10px;
	min-height:140px;
	margin-right:10px;
	margin-top:10px;
}
.gray_bg h6{
	font-size:12px;
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	margin-bottom:10px;
}
.gray_bg p{
	font-size:12px;
	color:#707070;
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom:0px;
}
	.customer_col h3{
	float:left;
	width:100%;
	margin-bottom:10px;
	background:url(../images/left_box_head.jpg) repeat-x;
	font-family: 'HelveticaNeueLTStd57Condensed';
	font-size:17px;
	color:#666;
	padding:8px 10px;
	text-transform:uppercase;

	font-weight:normal;
	text-shadow:1px 1px 0px #fff;
}
.customer_col{
	width:100%;
	float:left;
	background:#fff;
	box-shadow:0px 0px 5px #ccc;
	padding-bottom:10px;

	}
	.customer_col.col_height{
		min-height:408px;

	}
.customer_col p{
	font-size:15px;
	color:#000;

	line-height:20px;
	margin-bottom:20px;
}

.customer_box{
	width:100%;
	float:left;
	margin-bottom:42.8%;
}
.register_col{
	margin-left:16px;
}
.frgt_pass{
	width:100%;
	float:left;
	color:#e2001a;
	margin:15px 0px 5px 0px;
}
.frgt_pass a{
	color:#e2001a;
	text-decoration:underline;
}
.frgt_pass a:hover{
	color:#000;
	text-decoration:underline;
}
.pad_13{
	padding:13px!important;
	float:left;
	width:100%;
}
.frgt_1{
	width:100%;
	float:left;
}
.code_inner{
	width:100%;
	float:left;
	font-size:12px;
	}
	.code_inner p{
	font-size: 15px;
color: #000;
line-height: 20px;
margin-bottom: 20px;
}
.login_contact{
	width:60%;
	float:left;
	}
	.customer_field{
	width:100%;
	float:left;
	margin-bottom:10px;
	font-family:Arial, Helvetica, sans-serif;
}
.customer_field.field_wdt{
	width:48.9%;
}
.code_inner label{
	width:100%;
	float:left;
	font-size:12px;
	margin-bottom:8px;
	font-family:Arial, Helvetica, sans-serif;
}
.code_inner label span{
	color:#e2001a;
}
.code_inner .code_input, .code_inner .code_select{
	width: 100%;
float: left;
background: #f4f4f4;
border: 1px solid #ccc;
margin: 0px;
padding: 8px;
border-radius: 3px;
box-shadow:inset 0px 0px 1px #fff;
	}
	.required_filed{
	width:100%;
	float:left;
}
.order_btn{
	float:right;
	background:#e2001a;
	font-size:18px;
	color:#fff;
	padding:7px 25px;
	border:0px;
	font-family: 'HelveticaNeueLTStd57Condensed';
	font-weight:bold;
	margin:0px 13px 0px 0px;
	border:1px solid #c80017;
	border-radius:3px;
}
.order_btn:hover{
	background:#3f3f3f;
	border:1px solid #242424;
	cursor:pointer;
}
.remem{
	width:100%;
	float:left;
}
.remem .checkbox{
}
	.shopping_cart{
	width:100%;
	float:left;
	background: #fff;
box-shadow: 0px 0px 5px #ccc;
	padding:20px;
}

.shopping_cart .cart_btn{
	background:#780d29;
	color:#fff;
	text-transform:uppercase;
	float:left;
	padding:10px;
	border-radius:5px;
	float:right;
	border:0px;
	margin:0px 10px 18px 0px;
	font-size:14px;
}
.shopping_cart .cart_btn:hover{
	cursor:pointer;
	background: #000;
}

/*=======CART-DETAIL========*/

.cart_detail{
	width:100%;
	float:left;
	border:1px solid #ccc;
	margin-bottom:20px;
}

/*========CART-HEAD=======*/

.cart_detail .cart_head{
	width:100%;
	float:left;
	background:#fafafa;

}
.cart_detail .cart_head ul{
	margin:0px;
	padding:0px;
}
.cart_detail .cart_head ul li{
	list-style:none;
	float:left;
	font-size:18px;
	color:#666;
	font-family: 'HelveticaNeueLTStd57Condensed';
	padding:9px 15px;
	border-right:1px solid #ccc;
}
.cart_detail .cart_head ul li:last-child{
	border:0px;
}
/*.prd_list1{
	width:19%;
}
.prd_list2{
	width:46%;
}
.prd_list3{
	width:25%;
}
.prd_list4{
	width:10%;
}*/
.prd_list6 img{ margin-left:20px;
}
.prd_list6 img:hover{ opacity:.7;
}

/*========CART-MIDDLE=======*/

.cart_middle{
	float:left;
	width:100%;
}
.cart_middle ul{
	margin:0px;
	padding:0px;
	border-bottom:1px solid #ccc;
	width:100%;
	float:left;
}
.cart_middle ul li{
	float:left;
	list-style:none;
	min-height:106px;
	padding:15px;
	border-right:1px solid #ccc;
	font-size:16px;
	font-family: 'HelveticaNeueLTStd57Condensed';
}
.cart_middle ul li:last-child{
	border:0px;
}
.prd_img{
	float:left;
	background:#fff;
	width:87px;
	padding:5px;
	border:1px solid #ccc;
}

/*=======CART-BOTTOM======*/
.cart_top{
	width:100%;
	float:left;
	padding:10px;
	background:#fafafa;
	color:#666;
	font-size:18px;
	font-family: 'HelveticaNeueLTStd57Condensed';
	margin:10px 0px;
}
.cart_bottom{
	width:100%;
	float:left;
	background:#fafafa;
}
.cart_bottom ul{
	margin:0px;
	padding:0px;
	width:100%;
	float:left;
}
.cart_bottom ul li{
	float:left;
	list-style:none;
	padding:15px;
	border-right:1px solid #ccc;
	font-size:16px;
	font-family: 'HelveticaNeueLTStd57Condensed';
}
.cart_bottom ul li:last-child{
	border:0px;
}
.btm_list_1{
	width:65%;
	text-align:right;
}
.btm_list_2{
	width:35%;
}
.btm_btn_1{
	width:50%;
	float:left;
}
.btm_btn_2{
	width:34%;
	float:right;
}
.order_btn.shopping_btn{
	float:left;
	padding:5px 10px 5px 10px;
	font-size:12px;
	margin:0px 0px 0px 5px;
	border-radius:2px;
	text-transform:none;
	background:#e8ab00;
}
.cart_btm{
	width:100%;
	float:left;
}
.cart_btm ul{
	margin:0px 0px 5px 0px;
	padding:0px;
	width:100%;
	float:left;
}
.cart_btm ul li{
	list-style:none;
	float:left;
	font-size:16px;
	font-family: 'HelveticaNeueLTStd57Condensed';
	color:#fff;
}
.cart_btm ul li.cart_list_1{
	width:45%;
	text-align:right;
}
.cart_btm_desc{
	width:auto;
	float:right;
	margin:10px 0px;
}
.item_btns{
	border:0px;
	width:40px;
	height:30px;
	float:left;
	margin-left:5px;
}
.item_select{
	border:1px solid #ccc;
	background:none;
	border-radius:3px;
	float:left;
	width:40%;
	padding:5px;
	margin:0px;
}
.item_btns:hover{
	cursor:pointer;
}
.refresh_btn{
	background:url(../images/item_btns.png) no-repeat 0px 0px;
}
.delete_btn{
	background:url(../images/item_btns.png) no-repeat -45px 0px;
}
footer{
	width:100%;
	float:left;
	padding:24px 0px;
	border-top:1px solid #ccc;
}
.ftr_container p{
	font-size:14px;
	color:#a8a8a8;
	font-family: 'GadugiRegular';
}
.ftr_container{
	max-width:960px;
	margin:0px auto;
	text-align:center;
}
.ftr_nav{
	width:100%;
	float:left;
}
.ftr_nav ul{
	margin:0px;
	padding:0px;
	width:100%;
	text-align:center;
	float:left;
}
.ftr_nav ul li{
	font-size:14px;
	color:#8e8e8e;
	font-family: 'GadugiRegular';
	background:url(../images/ftr_nav_divider.jpg) no-repeat right;
	padding:0px 20px;
	list-style:none;
	text-align:center;
	display:inline-block;
	line-height:24px;
}
.ftr_nav ul li a{
	color:#8e8e8e;
	text-decoration:none;
}
.ftr_nav ul li a:hover{
	color:#000;
}
.ftr_nav ul li:last-child{
	background:none;
}
.social_col{
	width:100%;
	display:inline-block;
	text-align:center;
	margin:15px 0px;
}
.social_col a{
width: 30px;
height: 31px;
float: none;
margin-right: 2px;
display: inline-block;
}
.social_col a:hover{
	opacity:.8;
}
.fb_icon{
	background:url(../images/social_icon.jpg) no-repeat 0px 0px;
}
.tw_icon{
	background:url(../images/social_icon.jpg) no-repeat -32px 0px;
}
.utube_icon{
	background:url(../images/social_icon.jpg) no-repeat -64px 0px;
}
.gplus_icon{
	background:url(../images/social_icon.jpg) no-repeat -96px 0px;
}
.pin_icon{
	background:url(../images/social_icon.jpg) no-repeat -128px 0px;
}